How to install libmygui.openglplatform0debian1v5-dbg on Debian Unstable (Sid)